/* Header */
.large-header {
	position: relative;
	width: 100%;
        #max-height: 400px;
	background: #4cbcbd;
background-image: url(home-top3.jpg);
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}


.main-title {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #f9f1e9;
        width: 70%;
	text-align: center;
	top: 40%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.demo-1 .main-title, 
.demo-3 .main-title {
	text-transform: uppercase;
	font-size: 4.2em;
	letter-spacing: 0.1em;
}


@media only screen and (max-width : 768px) {


.large-header {
    position: relative;
    width: 100%;
    background-image: url(home-top3.jpg);
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    z-index: 1;
    height: 1100px;
    background: #4cbcbd;
}
}



.main-title .thin {
	font-weight: 200;
}

@media only screen and (max-width : 768px) {
	.demo-1 .main-title, 
	.demo-3 .main-title,
	.demo-4 .main-title {
		font-size: 3em;
	}

	.demo-2 .main-title {
		font-size: 4em;
	}
}